%-------------------------------------------------------------------------------
%  \author Jan P Buchmann <jan.buchmann@sydney.edu.au>
%  \copyright 2018 The University of Sydney
%-------------------------------------------------------------------------------
\begin{bash}
$ ncbi-taxonomist resolve -t 652108 -n human -r
{"name":"human","lin":[{"taxon_id":9606,}..{"taxon_id":131567,}]}
{"taxid":652108,"lin":[{"taxon_id":652108,},..,{"taxon_id":10239,}]}
\end{bash}

